

















.content{
	margin-top: 0;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 57px;
        }







nav.main_menu > ul > li > a{
			font-family: 'Montserrat', sans-serif;
		    				}









.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
			font-family: 'Montserrat', sans-serif !important;
							}
	.drop_down .wide .second .inner>ul>li>a
	{
				font-family: 'Montserrat', sans-serif !important;
								}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			font-family: 'Montserrat', sans-serif;
							}
.drop_down .wide.icons .second i{
    }


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
			font-family: 'Montserrat', sans-serif !important;
							}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
			font-family: 'Montserrat', sans-serif !important;
							}



nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
			font-family: 'Montserrat', sans-serif;
							}








h1,
.h1,
.title h1 {
			font-family: 'Montserrat', sans-serif;
					font-weight: 300;         }


h2,
.h2,
h2 a{
				font-family: 'Montserrat', sans-serif;
					font-weight: 400;     	}
h3,
.h3,
h3 a{
			font-family: 'Montserrat', sans-serif;
					font-weight: 300;     	}
h4,
.h4,
h4 a{
				font-family: 'Montserrat', sans-serif;
					font-weight: 400;     	}
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
			font-family: 'Montserrat', sans-serif;
					font-weight: 400;     	}
h6,
.h6,
h6 a {
			font-family: 'Montserrat', sans-serif;
							}

    p{
    	    	    		font-family: 'Glegoo', sans-serif;
    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    















.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #ffffff;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #ffffff !important;
	}


	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #777777;
	}
    .footer_top a:hover
	{
        color: #a3ca00 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #a3ca00;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#ffffff;
	}






	.footer_top h5 {
font-family: "Montserrat", sans-serif;font-weight: 400	}

	.footer_top,
	.footer_top p,
	.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant),
	.footer_top li,
	.footer_top .textwidget,
	.footer_top .widget_recent_entries>ul>li>span{
	font-family: "Glegoo", sans-serif	}

	.footer_top a {
font-family: "Glegoo", sans-serif	}


    .footer_bottom_holder,
    .footer_bottom,
    .footer_bottom p,
    .footer_bottom_holder p,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
	font-family: "Glegoo", sans-serif	}

    .footer_bottom_holder a,
    .footer_bottom_holder ul li a{
font-family: "Glegoo", sans-serif	}

.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#777777;
}


























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 























    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }














































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








